View Issue Details

IDProjectCategoryView StatusLast Update
0002087VPOP3Miscpublic2018-11-22 16:31
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version7.9 
Summary0002087: If a Connection uses a backup Connection, and that backup connection is deleted, VPOP3 will still try to use it
Description.
TagsNo tags attached.
Support Ticket NumberADE-PKSVE-571
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-11-16 13:51 paul New Issue
2018-11-21 12:01 paul Assigned To => paul
2018-11-21 12:01 paul Status new => assigned
2018-11-22 16:31 paul Status assigned => resolved
2018-11-22 16:31 paul Resolution open => fixed
2018-11-22 16:31 paul Fixed in Version => 7.9